BODY {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: "µ¸¿ò"
}
TR {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: "µ¸¿ò"
}
TD {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: "µ¸¿ò"
}
TABLE {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: "µ¸¿ò"
}
A:link {
	COLOR: #3c3c3c; TEXT-DECORATION: none
}
A:visited {
	COLOR: 3e3e3e; TEXT-DECORATION: none
}
A:active {
	COLOR: #5e5e5e; TEXT-DECORATION: none
}
A:hover {
	COLOR: #1c4c94; TEXT-DECORATION: none
}


.f13 {
	FONT-SIZE: 13px; COLOR: #3c3c3c; LINE-HEIGHT: 18px; FONT-FAMILY: "±¼¸²"
}
.f13 A:link {
	COLOR: #3c3c3c; TEXT-DECORATION: none
}
.f13 A:visited {
	COLOR: #213f8b; TEXT-DECORATION: none
}
.f13 A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}


.s15_title {
	FONT-SIZE: 15px; COLOR: #313131; LINE-HEIGHT: 20px;  LETTER-SPACING:-1pt;  FONT-FAMILY: "µ¸¿ò"
}
.s15_title A:link {
	COLOR: #313131; TEXT-DECORATION: none
}
.s15_title A:visited {
	COLOR: #6d79a5; TEXT-DECORATION: none
}
.s15_title A:hover {
	COLOR: #122481; TEXT-DECORATION: underline
}



.s16_title {
	FONT-SIZE: 16px; COLOR: #313131; LINE-HEIGHT: 30px;  LETTER-SPACING:-1pt;  FONT-FAMILY: "µ¸¿ò"
}
.s16_title A:link {
	COLOR: #313131; TEXT-DECORATION: none
}
.s16_title A:visited {
	COLOR: #2a3465; TEXT-DECORATION: none
}
.s16_title A:hover {
	COLOR: #122481; TEXT-DECORATION: underline
}

.s16_sub {
	FONT-SIZE: 16px; COLOR: #333; LINE-HEIGHT: 22px; FONT-FAMILY: "±¼¸²","Gulim"
}
.s16_sub A:link {
	COLOR: #313131; TEXT-DECORATION: none
}
.s16_sub A:visited {
	COLOR: #6d79a5; TEXT-DECORATION: none
}
.s16_sub A:hover {
	COLOR: #122481; TEXT-DECORATION: underline
}


.s12_list {
	FONT-SIZE: 12px; COLOR: #3c3c3c; LINE-HEIGHT: 16px;  LETTER-SPACING:0pt;  FONT-FAMILY: "µ¸¿ò"
}
.s12_list A:link {
	COLOR: #3c3c3c; TEXT-DECORATION: none
}
.s12_list A:visited {
	COLOR: #3e3e3e; TEXT-DECORATION: none
}
.s12_list A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}


.g12_list {
	FONT-SIZE: 12px; COLOR: #3c3c3c; LINE-HEIGHT: 15px;  LETTER-SPACING:-1pt;  FONT-FAMILY: "µ¸¿ò"
}
.g12_list A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.g12_list A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.g12_list A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}




.n_s18 {
	FONT-SIZE: 18px; COLOR: #000000; LINE-HEIGHT: 38px; LETTER-SPACING:-1.5pt;  FONT-FAMILY: "µ¸¿ò"
}

.n_s18 A:link {
	COLOR: #535353; TEXT-DECORATION: none
}
.n_s18 A:visited {
	COLOR: #3e3e3e; TEXT-DECORATION: none
}
.n_s18 A:hover {
	COLOR: #122481; TEXT-DECORATION:  none
}



.f12blue {
	FONT-SIZE: 12px; COLOR: #3c3c3c; LINE-HEIGHT: 14px; FONT-FAMILY: "?‹ì?"
}
.f12blue A:link {
	COLOR: #3c3c3c; TEXT-DECORATION: none
}
.f12blue A:visited {
	COLOR: #4d576d; TEXT-DECORATION: none
}
.f12blue A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}


.day11 {
	FONT-SIZE: 12px; COLOR: #424242; LINE-HEIGHT: 16px; LETTER-SPACING:0pt; FONT-FAMILY: "µ¸¿ò"
}
.day11 A:link {
	COLOR: #424242; TEXT-DECORATION: none
}
.day11 A:visited {
	COLOR: #424242; TEXT-DECORATION: none
}
.day11 A:hover {
	COLOR: #ff282a; TEXT-DECORATION: none
}


.s15 {
	FONT-SIZE: 15px; COLOR: #454545; LINE-HEIGHT: 22px; LETTER-SPACING:0pt; LINE-HIGHT:200%; FONT-FAMILY: "µ¸¿ò"
}
.s15 A:link {
	COLOR: #454545; TEXT-DECORATION: none
}
.s15 A:visited {
	COLOR: #454545; TEXT-DECORATION: none
}
.s15 A:hover {
	COLOR: #C83400; TEXT-DECORATION: underline
}

.m11 {
	FONT-SIZE: 11px; COLOR: #5B5B5B; LINE-HEIGHT: 13px; LETTER-SPACING:0pt; LINE-HIGHT:200%; FONT-FAMILY: "µ¸¿ò"
}
.m11 A:link {
	COLOR: #5B5B5B; TEXT-DECORATION: none
}
.m11 A:visited {
	COLOR: #5B5B5B; TEXT-DECORATION: none
}
.m11 A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}


.m_t24 {
	FONT-SIZE: 24px; COLOR: #000000; LINE-HEIGHT: 13px; LETTER-SPACING:-2.5pt; LINE-HIGHT:200%; FONT-FAMILY: "µ¸¿ò"
}
.m_t24 A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.m_t24 A:visited {
	COLOR: #575757; TEXT-DECORATION: none
}
.m_t24 A:hover {
	COLOR: #3942b0; TEXT-DECORATION: none
}

.s_t19 {
	FONT-SIZE: 19px; COLOR: #404040; LINE-HEIGHT: 22px; LETTER-SPACING:-2pt; FONT-FAMILY: "µ¸¿ò"
}

.s_t19 A:link {
	COLOR: #404040; TEXT-DECORATION: none
}
.s_t19 A:visited {
	COLOR: #344266; TEXT-DECORATION: none
}
.s_t19 A:hover {
	COLOR: #0027BA; TEXT-DECORATION: underline
}

.box3 {
	BORDER-RIGHT: #126572 1px solid; BORDER-TOP: #126572 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #126572 1px solid; COLOR: #FFFFFF; BORDER-BOTTOM: #126572 1px solid; FONT-FAMILY: "µ¸¿ò"; LIST-STYLE-TYPE: none; BACKGROUND-COLOR: #3f9aa9
}

.box2 {
	BORDER-RIGHT: #b1b1b1 1px solid; BORDER-TOP: #b1b1b1 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #b1b1b1 1px solid; COLOR: #434343; BORDER-BOTTOM: #b1b1b1 1px solid; FONT-FAMILY: "µ¸¿ò"; LIST-STYLE-TYPE: none; BACKGROUND-COLOR: #FFFFFF
}

.day10 {
	FONT-SIZE: 10px; COLOR: #424242; LINE-HEIGHT: 16px; LETTER-SPACING:-1pt; FONT-FAMILY: "µ¸¿ò"
}
.day10 A:link {
	COLOR: #424242; TEXT-DECORATION: none
}
.day10 A:visited {
	COLOR: #424242; TEXT-DECORATION: none
}
.day10 A:hover {
	COLOR: #CC4A00; TEXT-DECORATION: none
}

.e_right_ad {position:absolute;top:445px;left:50%;width:120px;margin-left:500px;}